paulmillr - es6-shim 0.35.6 devDependencies status

ECMAScript 6 (Harmony) compatibility shims for legacy JavaScript engines

  • 18 Dependencies total
  • 11 Up to date
  • 1 Pinned, out of date
  • 6 Out of date
DependencyChangesRequiredStableLatestStatus
@ljharb/eslint-config^17.5.117.6.017.6.0
aud^1.1.41.1.51.1.5
chai
^3.5.04.3.44.3.4
es5-shim^4.5.154.5.154.5.15
eslint^7.25.07.31.07.31.0
evalmd0.0.190.0.190.0.19
grunt
^0.4.51.4.11.4.1
grunt-contrib-connect
^1.0.23.0.03.0.0
grunt-contrib-watch^1.1.01.1.01.1.0
grunt-saucelabs
^8.6.39.0.19.0.1
in-publish^2.0.12.0.12.0.1
mocha
^3.5.39.0.39.0.3
nyc
^10.3.215.1.015.1.0
promises-aplus-tests^2.1.22.1.22.1.2
promises-es6-tests^0.5.00.5.00.5.0
safe-publish-latest^1.1.41.1.41.1.4
tape^5.2.25.3.05.3.0
uglify-js
2.7.33.14.13.14.1
  • 18 Dependencies total
  • 11 Up to date
  • 1 Pinned, out of date
  • 6 Out of date